Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appbasemapgen_static", "appbasemapgen_static.vcproj", "{C357BE8C-4907-4DFA-DB9C-08E6277DC904}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appcslight_static", "appcslight_static.vcproj", "{B42D77E3-0911-A9DB-92F3-63BC86DBF767}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appdocconv_static", "appdocconv_static.vcproj", "{48BE4123-220D-6D1A-AC50-BC2F16BC2475}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "applighter2_static", "applighter2_static.vcproj", "{25E4110E-F4C9-9C49-12A7-B502FF70E566}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appviewmesh_static", "appviewmesh_static.vcproj", "{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appvsh_static", "appvsh_static.vcproj", "{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appwalktest_static", "appwalktest_static.vcproj", "{72144902-6FED-0413-1C1B-E4DAE04D0D5B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpall_static", "grpall_static.vcproj", "{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpapps_static", "grpapps_static.vcproj", "{E52C45F7-9F93-B2E3-AEC6-7091557B118C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpbindings_static", "grpbindings_static.vcproj", "{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpcanvases_static", "grpcanvases_static.vcproj", "{8497519D-E4F1-D0AF-3D99-41DEBB45137A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpfontservers_static", "grpfontservers_static.vcproj", "{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpimageloaders_static", "grpimageloaders_static.vcproj", "{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grplibs_static", "grplibs_static.vcproj", "{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpmeshes_static", "grpmeshes_static.vcproj", "{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpopenglcanvas_static", "grpopenglcanvas_static.vcproj", "{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpopenglrenderer_static", "grpopenglrenderer_static.vcproj", "{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpplugins_static", "grpplugins_static.vcproj", "{0E350FAB-AC29-2982-8FB4-C97CA88F1415}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpproctexes_static", "grpproctexes_static.vcproj", "{A4558674-1970-D6ED-BEAA-91FAC0057EAD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grprenderall_static", "grprenderall_static.vcproj", "{916616B8-3506-7261-C532-D598868045CB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grprenderers_static", "grprenderers_static.vcproj", "{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpshaders_static", "grpshaders_static.vcproj", "{6ED18504-A7C8-E54D-867F-B1938D532F90}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpsndsys_static", "grpsndsys_static.vcproj", "{C93ACAD9-E422-394C-776F-6F097B005E99}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpsoftcanvas_static", "grpsoftcanvas_static.vcproj", "{36C26FD0-2D58-CE05-FA54-7B93D22691E5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpsoftrenderer_static", "grpsoftrenderer_static.vcproj", "{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpwalkall_static", "grpwalkall_static.vcproj", "{F44B2810-841B-537C-74F8-B0F987E63766}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbasemapgen_static_plugins", "libbasemapgen_static_plugins.vcproj", "{FF193262-ED76-7CAD-95E0-65FE8094C5CC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcrystalspace", "libcrystalspace.vcproj", "{94434FE9-3277-7608-522B-0BEBB7690B41}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcrystalspace_directx", "libcrystalspace_directx.vcproj", "{0C3A0010-DB63-0D22-B292-C2A563508FC8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcrystalspace_opengl", "libcrystalspace_opengl.vcproj", "{5FB34659-334D-1243-D20D-8539BED5E6A6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcrystalspace_staticplugins", "libcrystalspace_staticplugins.vcproj", "{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcrystalspace_windows", "libcrystalspace_windows.vcproj", "{81AF7E24-83B0-C4C0-8B83-5AC92705A251}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcslight_static_plugins", "libcslight_static_plugins.vcproj", "{A4A767B4-579E-D844-E6BE-60757929F42E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libdocconv_static_plugins", "libdocconv_static_plugins.vcproj", "{99744404-531A-6AF3-A986-644302A346E6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "liblighter2_static_plugins", "liblighter2_static_plugins.vcproj", "{09129C1A-488D-22DF-BAC0-A156C3556BBA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libviewmesh_static_plugins", "libviewmesh_static_plugins.vcproj", "{D130917B-2F90-F92C-7A80-878335BC2997}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libvsh_static_plugins", "libvsh_static_plugins.vcproj", "{36E90BBC-F624-D17E-3A9C-10C27DBB9123}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libwalktest_static_plugins", "libwalktest_static_plugins.vcproj", "{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
  		ConfigName.0 = Release (with static libs)
  		ConfigName.1 = Release (with DLLs)
    		ConfigName.2 = Debug (with static libs)
  		ConfigName.3 = Debug (with DLLs)
    		ConfigName.4 = MemoryTracker (with static libs)
  		ConfigName.5 = MemoryTracker (with DLLs)
    		ConfigName.6 = RefTracker (with static libs)
  		ConfigName.7 = RefTracker (with DLLs)
  	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.0 = {FF193262-ED76-7CAD-95E0-65FE8094C5CC}
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.1 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.2 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.1 = {0C3A0010-DB63-0D22-B292-C2A563508FC8}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.2 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.3 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.4 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.5 = {A4A767B4-579E-D844-E6BE-60757929F42E}
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.2 = {99744404-531A-6AF3-A986-644302A346E6}
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.2 = {09129C1A-488D-22DF-BAC0-A156C3556BBA}
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.1 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.2 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.3 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.4 = {D130917B-2F90-F92C-7A80-878335BC2997}
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.2 = {36E90BBC-F624-D17E-3A9C-10C27DBB9123}
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.1 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.2 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.3 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.4 = {8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.0 = {C357BE8C-4907-4DFA-DB9C-08E6277DC904}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.1 = {B42D77E3-0911-A9DB-92F3-63BC86DBF767}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.2 = {48BE4123-220D-6D1A-AC50-BC2F16BC2475}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.3 = {25E4110E-F4C9-9C49-12A7-B502FF70E566}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.4 = {5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.5 = {5463BFE4-411E-9F50-ABF9-53A5D4EAA436}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.6 = {72144902-6FED-0413-1C1B-E4DAE04D0D5B}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.7 = {FF193262-ED76-7CAD-95E0-65FE8094C5CC}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.8 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.9 = {0C3A0010-DB63-0D22-B292-C2A563508FC8}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.10 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.11 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.12 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.13 = {A4A767B4-579E-D844-E6BE-60757929F42E}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.14 = {99744404-531A-6AF3-A986-644302A346E6}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.15 = {09129C1A-488D-22DF-BAC0-A156C3556BBA}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.16 = {D130917B-2F90-F92C-7A80-878335BC2997}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.17 = {36E90BBC-F624-D17E-3A9C-10C27DBB9123}
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.18 = {8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.0 = {C357BE8C-4907-4DFA-DB9C-08E6277DC904}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.1 = {B42D77E3-0911-A9DB-92F3-63BC86DBF767}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.2 = {48BE4123-220D-6D1A-AC50-BC2F16BC2475}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.3 = {25E4110E-F4C9-9C49-12A7-B502FF70E566}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.4 = {5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.5 = {5463BFE4-411E-9F50-ABF9-53A5D4EAA436}
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.6 = {72144902-6FED-0413-1C1B-E4DAE04D0D5B}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.0 = {FF193262-ED76-7CAD-95E0-65FE8094C5CC}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.1 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.2 = {0C3A0010-DB63-0D22-B292-C2A563508FC8}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.3 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.4 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.5 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.6 = {A4A767B4-579E-D844-E6BE-60757929F42E}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.7 = {99744404-531A-6AF3-A986-644302A346E6}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.8 = {09129C1A-488D-22DF-BAC0-A156C3556BBA}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.9 = {D130917B-2F90-F92C-7A80-878335BC2997}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.10 = {36E90BBC-F624-D17E-3A9C-10C27DBB9123}
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.11 = {8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{A4A767B4-579E-D844-E6BE-60757929F42E}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{A4A767B4-579E-D844-E6BE-60757929F42E}.1 = {0C3A0010-DB63-0D22-B292-C2A563508FC8}
		{A4A767B4-579E-D844-E6BE-60757929F42E}.2 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{A4A767B4-579E-D844-E6BE-60757929F42E}.3 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{A4A767B4-579E-D844-E6BE-60757929F42E}.4 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{99744404-531A-6AF3-A986-644302A346E6}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{99744404-531A-6AF3-A986-644302A346E6}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{D130917B-2F90-F92C-7A80-878335BC2997}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{D130917B-2F90-F92C-7A80-878335BC2997}.1 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{D130917B-2F90-F92C-7A80-878335BC2997}.2 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{D130917B-2F90-F92C-7A80-878335BC2997}.3 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.1 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.0 = {94434FE9-3277-7608-522B-0BEBB7690B41}
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.1 = {5FB34659-334D-1243-D20D-8539BED5E6A6}
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.2 = {C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.3 = {81AF7E24-83B0-C4C0-8B83-5AC92705A251}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
  		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{C357BE8C-4907-4DFA-DB9C-08E6277DC904}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{B42D77E3-0911-A9DB-92F3-63BC86DBF767}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{48BE4123-220D-6D1A-AC50-BC2F16BC2475}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{25E4110E-F4C9-9C49-12A7-B502FF70E566}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{5EC132FE-1538-8CA0-AA4A-0BFA06E5DF82}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{5463BFE4-411E-9F50-ABF9-53A5D4EAA436}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{72144902-6FED-0413-1C1B-E4DAE04D0D5B}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{8497519D-E4F1-D0AF-3D99-41DEBB45137A}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{C61F9363-A1BA-1AC0-3FB0-B86DADFA2E95}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{BF2971FB-3B97-3BB5-6E20-6AA456BCD106}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{0BE2B1AE-5E72-63D6-E3FA-FBB2D472C6DB}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{C5BE4FB8-4334-8AE1-EE4D-844CBEDDDAAB}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{8EC4EA1D-8559-9817-523C-8B0F07F27CF7}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{A4558674-1970-D6ED-BEAA-91FAC0057EAD}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{916616B8-3506-7261-C532-D598868045CB}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{916616B8-3506-7261-C532-D598868045CB}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{916616B8-3506-7261-C532-D598868045CB}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{916616B8-3506-7261-C532-D598868045CB}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{916616B8-3506-7261-C532-D598868045CB}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{916616B8-3506-7261-C532-D598868045CB}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{916616B8-3506-7261-C532-D598868045CB}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{916616B8-3506-7261-C532-D598868045CB}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{916616B8-3506-7261-C532-D598868045CB}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{FA27F4A2-FD42-5FF7-6057-C2DC785E7D4E}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{6ED18504-A7C8-E54D-867F-B1938D532F90}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{6ED18504-A7C8-E54D-867F-B1938D532F90}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{6ED18504-A7C8-E54D-867F-B1938D532F90}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{6ED18504-A7C8-E54D-867F-B1938D532F90}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{6ED18504-A7C8-E54D-867F-B1938D532F90}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{C93ACAD9-E422-394C-776F-6F097B005E99}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{C93ACAD9-E422-394C-776F-6F097B005E99}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{C93ACAD9-E422-394C-776F-6F097B005E99}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{C93ACAD9-E422-394C-776F-6F097B005E99}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{C93ACAD9-E422-394C-776F-6F097B005E99}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{C93ACAD9-E422-394C-776F-6F097B005E99}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{C93ACAD9-E422-394C-776F-6F097B005E99}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{C93ACAD9-E422-394C-776F-6F097B005E99}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{C93ACAD9-E422-394C-776F-6F097B005E99}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{36C26FD0-2D58-CE05-FA54-7B93D22691E5}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{0A53E8D1-603B-8D5E-1ECE-D4EB4FC08104}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{F44B2810-841B-537C-74F8-B0F987E63766}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{F44B2810-841B-537C-74F8-B0F987E63766}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{F44B2810-841B-537C-74F8-B0F987E63766}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{F44B2810-841B-537C-74F8-B0F987E63766}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{F44B2810-841B-537C-74F8-B0F987E63766}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{F44B2810-841B-537C-74F8-B0F987E63766}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{F44B2810-841B-537C-74F8-B0F987E63766}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{F44B2810-841B-537C-74F8-B0F987E63766}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{F44B2810-841B-537C-74F8-B0F987E63766}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{FF193262-ED76-7CAD-95E0-65FE8094C5CC}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{94434FE9-3277-7608-522B-0BEBB7690B41}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{94434FE9-3277-7608-522B-0BEBB7690B41}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{94434FE9-3277-7608-522B-0BEBB7690B41}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{94434FE9-3277-7608-522B-0BEBB7690B41}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{94434FE9-3277-7608-522B-0BEBB7690B41}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{94434FE9-3277-7608-522B-0BEBB7690B41}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{94434FE9-3277-7608-522B-0BEBB7690B41}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{94434FE9-3277-7608-522B-0BEBB7690B41}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{94434FE9-3277-7608-522B-0BEBB7690B41}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{0C3A0010-DB63-0D22-B292-C2A563508FC8}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{5FB34659-334D-1243-D20D-8539BED5E6A6}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{5FB34659-334D-1243-D20D-8539BED5E6A6}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{5FB34659-334D-1243-D20D-8539BED5E6A6}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{5FB34659-334D-1243-D20D-8539BED5E6A6}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{5FB34659-334D-1243-D20D-8539BED5E6A6}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{C65D7C81-85F2-4F4E-2E93-2276DDBA06A5}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{81AF7E24-83B0-C4C0-8B83-5AC92705A251}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{A4A767B4-579E-D844-E6BE-60757929F42E}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{A4A767B4-579E-D844-E6BE-60757929F42E}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{A4A767B4-579E-D844-E6BE-60757929F42E}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{A4A767B4-579E-D844-E6BE-60757929F42E}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{A4A767B4-579E-D844-E6BE-60757929F42E}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{A4A767B4-579E-D844-E6BE-60757929F42E}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{A4A767B4-579E-D844-E6BE-60757929F42E}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{A4A767B4-579E-D844-E6BE-60757929F42E}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{A4A767B4-579E-D844-E6BE-60757929F42E}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{99744404-531A-6AF3-A986-644302A346E6}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{99744404-531A-6AF3-A986-644302A346E6}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{99744404-531A-6AF3-A986-644302A346E6}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{99744404-531A-6AF3-A986-644302A346E6}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{99744404-531A-6AF3-A986-644302A346E6}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{99744404-531A-6AF3-A986-644302A346E6}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{99744404-531A-6AF3-A986-644302A346E6}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{99744404-531A-6AF3-A986-644302A346E6}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{99744404-531A-6AF3-A986-644302A346E6}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{09129C1A-488D-22DF-BAC0-A156C3556BBA}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{D130917B-2F90-F92C-7A80-878335BC2997}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{D130917B-2F90-F92C-7A80-878335BC2997}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{D130917B-2F90-F92C-7A80-878335BC2997}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{D130917B-2F90-F92C-7A80-878335BC2997}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{D130917B-2F90-F92C-7A80-878335BC2997}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{D130917B-2F90-F92C-7A80-878335BC2997}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{D130917B-2F90-F92C-7A80-878335BC2997}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{D130917B-2F90-F92C-7A80-878335BC2997}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{D130917B-2F90-F92C-7A80-878335BC2997}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{36E90BBC-F624-D17E-3A9C-10C27DBB9123}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
    		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Release (with static libs).ActiveCfg = Release (with static libs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Release (with static libs).Build.0 = Release (with static libs)|Win32
  		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Release (with DLLs).ActiveCfg = Release (with DLLs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Release (with DLLs).Build.0 = Release (with DLLs)|Win32
    		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Debug (with static libs).ActiveCfg = Debug (with static libs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Debug (with static libs).Build.0 = Debug (with static libs)|Win32
  		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Debug (with DLLs).ActiveCfg = Debug (with DLLs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.Debug (with DLLs).Build.0 = Debug (with DLLs)|Win32
    		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.MemoryTracker (with static libs).ActiveCfg = MemoryTracker (with static libs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.MemoryTracker (with static libs).Build.0 = MemoryTracker (with static libs)|Win32
  		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.MemoryTracker (with DLLs).ActiveCfg = MemoryTracker (with DLLs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.MemoryTracker (with DLLs).Build.0 = MemoryTracker (with DLLs)|Win32
    		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.RefTracker (with static libs).ActiveCfg = RefTracker (with static libs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.RefTracker (with static libs).Build.0 = RefTracker (with static libs)|Win32
  		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.RefTracker (with DLLs).ActiveCfg = RefTracker (with DLLs)|Win32
		{8E9DDBA5-ADFE-1B41-FD88-61E534ADBDD9}.RefTracker (with DLLs).Build.0 = RefTracker (with DLLs)|Win32
  	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
